body {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-position: center !important;
    font-family: 'Josefin Sans', sans-serif;
    color: #6b6b6b;
    letter-spacing: 0.5px;
    font-weight: 300;
}

.body-container {
    max-width: 720px;
    /* background-color: rgb(0, 0, 0, 0.7); */
    background-color: #ffffff;
    padding-bottom: 15px;
    padding-top: 86px;
}

.currency, #totalPrice{
    color: #007bff;
}

.total-font{
    font-size: 1.25rem;
}

.payment-details {
    margin-bottom: 30px;
    background-color: #f7f7f7;
    padding: 10px 0;
    padding-right: 10px;
    /*border: 1px solid #dee2e6;*/
}

.payment-details h3{
    margin-bottom: 0;
}

.logo {
    height: 60px;
    width: auto;
}

.social-icon, .social-icon:focus {
    color: black;
    margin-right: 3px;
    transition: transform 0.4s;
    transform: scale(1);
    display: inline-block;
}

.facebook, .facebook a:hover {
    color: #3B5998 !important;
}

.instagram, .instagram a:hover {
    color: #3f729b !important;
}

.twitter, .twitter a:hover {
    color: #1DA1F2 !important;
}

.social-icon:hover {
    transform: scale(1.1);
}

.title-class{
    text-transform: uppercase;
    font-size: 1.6rem;
    margin-top: 30px;
}

.circulas-btn{
    border-radius: 25px;
}

#order-form input, #order-form textarea, #product-list input{
    border-radius: 0;
}

#order-form input::placeholder,
#order-form textarea::placeholder{
    color: #bbbbbb;
    opacity: 1; /* Firefox */
}

#order-form input:-ms-input-placeholder,
#order-form textarea:-ms-input-placeholder{ /* Internet Explorer 10-11 */
    color: #bbbbbb;
}

#order-form input::-ms-input-placeholder,
#order-form textarea::-ms-input-placeholder{ /* Microsoft Edge */
    color: #bbbbbb;
}

.custom-btn{
    margin: 15px auto;
    border-radius: 50px;
    padding: 0.55rem 1.55rem;
    max-width: 55%;
}

.custom-btn:hover{
    background-color: white;
    color: #007bff;
}

table > thead > tr > th{
    text-transform: uppercase;
    background-color: #f7f7f7;
    font-size: 0.75rem;
}

table > tbody > tr > td {
    vertical-align: middle !important;
}

#scroll {
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: #3498db;
    z-index: 99;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px
}

#scroll i {
    color: white;
}

#scroll:hover {
    background-color: #e74c3c;
    opacity: 1;
    filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)";
}

#buynow{
    cursor: pointer;
    height: 50px;
    border-radius: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

.floating-box{
    position: fixed;
    right: 30px;
    bottom: 30px;    
    z-index: 99;
}

.share-to-box a{
    margin: auto;
    display: block;
    max-width: 50%;
    padding: 15px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 5px;
    text-decoration: none;
    font-size: 16px;
    color: white;
}

.facebook-share, .facebook-chat{
    background-color: #3B5998;
}

.facebook-share:hover, .facebook-chat:hover{
    background-color: #2f4779;
}

.twitter-share{
    background-color: #1DA1F2;
}

.twitter-share:hover{
    background-color: #1780c1;
}

.linkedin-share{
    background-color: #0077B5;

}

.linkedin-share:hover{
    background-color: #005f90;
}

.click-to-chat-box li{
    text-align: center;
}

.click-to-chat-box li a{
    display: block;
    height: 60px;
    width: 60px;
    margin: auto;
    padding-top: 15px;
    border: 1px solid #ccc;
    border-radius: 50%;
    text-decoration: none;
    color: white !important;
}

.whatsapp-chat{
    background-color: #075e54;
}

.whatsapp-chat:hover{
    background-color: #054b43
}

.wechat-chat{
    background-color: #7bb32e;
}

.wechat-chat:hover{
    background-color: #628f24;
}

.line-chat{
    background-color: #00c300;

}

.line-chat:hover{
    background-color: #009c00;
}

.footer{
    padding: 5px 0;
    background-color: #343a40;
    color: #fff;
}


@media only screen and (min-width: 1100px) {
    .order-section, .product-section{
        padding-left: 35px;
        padding-right: 35px;
    }
}

@media only screen and (max-width: 600px) {
    .phone-margin-bottom {
        margin-bottom: 1rem;
    }

    .floating-box{
        right: 10px;
        bottom: 10px;
    }
}